Subject: [pim] Example of inconsistent mrib state

From: Indranil Bhattacharya <[email-masked]>
Date: Fri, 14 Oct 2011 17:37:26 +0530

Hi,

   Can anyone please give an example of inconsistent mrib state where mribs
in two routers on the same lan are pointing to different upstream routers(on
the same lan) to reach the rp? How to configure unicast protocols to
reproduce this? I am referring to second and third assert scenarios. I can
do this by configuring static mroute or by static route but is it possible
to reproduce this while no static route is configured and only protocols
like eigrp, ospf are populating the routing tables?.If yes then what will be
the configuration?

Thanks,
Indranil